import = [
   "~/.config/alacritty/catppuccin-mocha.toml"
]

[window]
decorations = "None"
dynamic_padding = false
opacity = 0.8
startup_mode = "Windowed"
dynamic_title = true

[font]
size = 11.0

[font.bold]
family = "JetBrainsMono Nerd Font"
style = "Bold"

[font.bold_italic]
family = "JetBrainsMono Nerd Font"
style = "Bold Italic"

[font.italic]
family = "JetBrainsMono Nerd Font"
style = "Italic"

[font.normal]
family = "JetBrainsMono Nerd Font"
style = "Regular"

[keyboard]
bindings = [
   { key = "Return", mods = "Control|Shift", action = "SpawnNewInstance" } #ctrl + shift + enter = open new instance in same dir
]

[cursor]
style = "Beam"

[mouse]
hide_when_typing = true
